Bug 119837 - w6l2 does not grade
w6l2 does not grade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-02 10:33 EST by Bowe Strickland
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2004-04-02 10:33:53 EST
Workbook 6, Chapter 2 Exercise (Gateway) will not grade properly.  We
aresetup normally, so the gateway shows on the route command
as192.168.0.254   This does not get graded.
Comment 1 Brad Smith 2004-06-16 18:02:20 EDT
Fix commited to cvs

Note You need to log in before you can comment on or make changes to this bug.